poll_id: 19493
title: "LSIキーワードの認知度について教えてください。"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:02+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 51
options:
  - text: "よく知っている"
    count: 7
    percentage: 13.73
  - text: "だいたい知っている"
    count: 12
    percentage: 23.53
  - text: "名前だけ知っている"
    count: 15
    percentage: 29.41
  - text: "あまり知らない"
    count: 10
    percentage: 19.61
  - text: "全く知らない"
    count: 7
    percentage: 13.73
